Bug 67688 - Book release from publisher; you may use it if you wish.
Book release from publisher; you may use it if you wish.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
http://rhadmin.org/book
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-29 12:04 EDT by Need Real Name
Modified: 2014-08-04 18:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-02 19:04:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-29 12:04:33 EDT
McGraw-Hill has recently released the rights for the text I wrote on Red Hat
Linux 6.0. I am willing to release this text under the GNU Documentation License
or any equivalent arrangement.

The book is listed on Amazon at
http://www.amazon.com/exec/obidos/ASIN/0071347461/qid%3D941213947/sr%3D1-18/104-4555190-5845545

This was my first publishing effort and it did not fare as well as I had hoped.
If you wish to include any of its contents in your distribution, you are welcome
to do so. I will update any of the material that you might use for recent
versions if you wish.

If you elect not to use any of this documentation, I will forward copies of the
relevant sections to the individual package owners, and then probably put the
text on the Wikipedia website under their license.

The first draft is available online at http://rhadmin.org/book
Comment 1 John Ha 2002-07-02 17:48:32 EDT
Thank you very much for your gracious offer. However, your desire to
have the book under the GNU Free Documentation license does conflict with
our current documentation license (Open Publications License with Options elected). 

Might I suggest that if you are interested in offering your book to the user
community, you do so under the terms you see fit (FDL or OPL) and submit it for
publication to the Linux Documentation Project? 

http://www.tldp.org

In this manner, all users will benefit; and an added bonus would be that the
user community can openly contribute to it and maintain it freely.

Again, we truly appreciate your offer, and we hope to see your book on the LDP
site soon (if you elect to submit it there).
Comment 2 Need Real Name 2002-07-02 19:04:28 EDT
I will use any license of your choosing if you desire to integrate material from
my book with your own documentation.

Please let me know within the next couple of weeks if you have interest in the
text. Otherwise, I will pursue the LDP in addition to the steps that I
previously outlined.
Comment 3 John Ha 2002-07-15 11:20:35 EDT
Sorry to get back to you late. I have spoken to our
technical lead, and we both agree that your material 
would be given a wider, more receptive audience if you
submitted it to tldp (or, as you mentioned, Wikipedia).
This way, you offer a large amount of content (that is
your own and NOT property of Red Hat, Inc.) to the community.

Again, we appreciate your content offer, and we hope to
see it soon on the site of your choosing.

Note You need to log in before you can comment on or make changes to this bug.